﻿

/* Menü & Navigation */
.main-navigation__item--portal {background-color: rgba(255,255,255,.8); color: #333}
nav .menu .meta-item__item {display: block; text-align: center;}

li.main-navigation_2__list-item {background-color: rgba(0,65,133,.1); padding-top: 10px; padding-bottom: 10px; margin-top: 20px}
.main-navigation_2__item {font-size: 18px; font-weight: 500; margin-top: 20px; padding-left: 20px;}
.sitemap-menu__item {padding: 6px 40px 4px; display: block; line-height: 20px; font-weight: bold;}
.sitemap-menu__list-item { list-style: none; border-bottom-style: solid; border-bottom-color: white;}
.sitemap-menu_2__list-item {padding-left: 60px; padding-bottom: 5px;}
/* ----------------------------- */

.form-captchatext {text-align: center; width: 250px}

@media screen and (min-width:90em){.xxlarge{-webkit-box-ordinal-group:7;-webkit-order:6;-ms-flex-order:6;order:6}.orbit,.orbit .orbit-slide{height:36.35714rem}}

.embed-container {position: relative; padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto}
  
.embed-container iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}
/* ratio 4x3 */
.embed-container.ratio4x3 {
  padding-bottom: 75%;
}  

.content-block {background-color: white}

.content-block .detail-view__content h2 {font-size: 24px; line-height: 30px;}
.content-block .detail-view__content h3 {font-size: 20px; line-height: 30px;}

.content-block .news-teaser__image {text-align: center; height: 200px;}

.content-block .article-gallery__caption {position: inherit;}
.content-block .article-gallery__thumbs ul li {width: 24%;}

div.urheber { line-height: 12px; font-style: italic; }

.content-block .linkmodule__image {text-align: center; max-height: 150px; padding: 0; background-position: 50% 50%;}
.content-block .linkmodule__image {background-color: #b8cade; min-height: 60px; max-height: 60px;}

.content-block .linkmodule__content .linkmodule__preview {font-weight: normal; font-size: medium;}

.content-block .linkmodule__icon:after {font-size: 50px;}

.content-block .download-box .linkmodule__preview {font-weight: normal; font-size: medium; color: black;}
.partner {text-align: center;}
.message-block p {font-weight: bold; display: flex;}
.message-block h5 {font-weight: 400;}

.content-block .contact-list__space {display: inline-flex;}
.content-block .contact-table__firma tr {border-bottom: 1px solid #b8cade; background-color: white;}
.content-block .contact-table__firma tr td { padding-top: 12px; padding-bottom: 10px; padding-left: 0; vertical-align: top;}
.thead_firma tr th { padding-left: 0px; }

.content-block .service-box__picture {width: 100px; max-width: 100px; margin-right: 20px; padding-bottom: 10px; float: left; border-bottom: none; min-height: 200px; padding-top: 10px;}

.message-container__content .service-box__picture {width: 100px; max-width: 100px; margin-right: 20px; padding-bottom: 10px; float: left; border-bottom: none; min-height: 200px; padding-top: 10px;}

.image-box {max-height: 150px}
.content-block .service-box p {margin-left: 0px;}
.content-block .teaser-box {height: 170px; padding: 10px 10px 10px;}

.buerger {padding-top: 0px;}
.content-block .detail-view__content .share-block .social_share_privacy_area li.settings_info a {padding: 0px;}
.info_bottom h4 {border-bottom: none;}

.content-block__content--service h5 {font-weight: bold; font-size: 16px}

.content-block .check-list ul {padding-bottom: 30px}
.content-block .check-list ul ul {padding-bottom: 0px;}
.content-block .check-list li:before {top: 0; padding-top: 1.6em;}
.content-block .check-list li li {border-bottom: none;}

.content-block .readspeaker_list {float: right; margin-top: 10px; margin-right: 40px;}

.content-block .info-box__content h5 {font-weight: 600;}
.kf_info-box__content {font-weight: normal; color: black;}
.content-block .info-box__button {min-width: 130px; margin-bottom: 0;}

.content-block .contact-box__space_kf {width: 80px;}

.content-block__list h5 { font-size: 18px;}
.content-block .news-list__image_full {background-position: 50% 50%; background-repeat: no-repeat; position: absolute; left: 0; top: 0; right: -10px; bottom: 0;background-size: contain; background-color: white;}

td.weekday {width: 20%; padding-right: .4em;}

.group {font-weight: bold; font-size: 16px;}

/* Suchergebnisse */
.content-block .document-list--contact li a { background-image: url(../images/icons/contact.png);}
.content-block .document-list--contact li a:hover { background-image: url(../images/icons/contact_active.png);}


/* Artikelliste */
.content-block .article-list{margin-bottom:20px;margin-top:20px;margin-left:0}
.content-block .article-list li{list-style:none}
.content-block .article-list li a{display:block;margin-bottom:0;padding:20px 50px 20px 60px;border-bottom:1px solid #b8cade;font-size:14px;line-height:20px;position:relative;color:#0098ff;font-weight:500;text-decoration:none;background-image:url(../images/icons/article.png);background-position:0 50%;background-size:40px;background-repeat:no-repeat}
.content-block .article-list li a:focus,.content-block .article-list li a:hover{background-image:url(../images/icons/article_active.png);color:#004185;background-color:rgba(0,65,133,.1)}
.content-block .article-list li a:focus:after,.content-block .article-list li a:hover:after{content:"\f063";font-family:"Fontawesome webfont";font-size:20px;position:absolute;right:10px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-weight:400}

/* Referate & Ämter */
.content-block .article-list-amt li a {
	display: block; margin-bottom: 0; padding: 10px 30px 10px 40px; border-bottom: 1px solid #b8cade; font-size: 14px; 
	line-height: 20px; position: relative; color: #0098ff; font-weight: 500; text-decoration: none; background-image:url(../images/icons/article.png);
	background-position:0 50%; background-size:30px;
	background-repeat:no-repeat
}
.content-block .article-list-amt li {font-size: inherit; list-style: none;}
.content-block .article-list-amt {margin-left: 0px;}
.content-block .article-list-amt li a:focus,.content-block .article-list-amt li a:hover{background-image:url(../images/icons/article_active.png);color:#004185;background-color:rgba(0,65,133,.1)}
.content-block .article-list-amt li a:focus:after,.content-block .article-list-amt li a:hover:after{content:"\f063";font-family:"Fontawesome webfont";font-size:20px;position:absolute;right:10px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-weight:400}

.content-block .content-block__main-amt {margin-bottom: 20px; padding: 20px; border: 1px solid #b8cade; border-radius: 5px; background-color: #fff;}
/* ------------------------------------ */

.event_title {font-weight: bold}
.event_subtitle {font-weight: normal}

.footer .footer-block h4 {border-top: 0px;}

div.table {display: table; border-collapse:collapse; }
div.tr {display:table-row; }
div.td {display:table-cell; padding: 0 0px 0 0; min-width: 50px; }

/* Links und Downloads bei "Wo erledige ich Was" */
.content-block .download-box__icon, .content-block .download-box__overlay-icon {padding-top: 5px; padding-bottom: 5px; text-align: center;}
.links_az {justify-content: center;}

.amt { text-align: center; font-size: xx-large; margin-bottom: 1em; font-variant: small-caps;}

/* Partnerlinks */
a:hover.partner-box__logo img {filter: grayscale(0%);}
.content-block .partner-box__logo img {filter: grayscale(100%);}

.message-container__content{padding:20px 30px}

.small-12 .medium-8 .columns .ref {flex: 0 0 66.66667%; max-width: 66.66667%;}

.link_news {margin-top: 15px;}


/* Linkliste Onlineanwendungen */
.content-block .link-list-online li a {
	display: block; margin-bottom: 0; padding: 10px 30px 10px 40px; border-bottom: 1px solid #b8cade; font-size: 14px; 
	line-height: 20px; position: relative; color: #0098ff; font-weight: 500; text-decoration: none; background-image:url(../images/icons/link_extern.png);
	background-position:0 50%; background-size:30px;
	background-repeat:no-repeat
}
.content-block .link-list-online li {font-size: inherit; list-style: none;}
.content-block .link-list-online {margin-left: 0px;}
.content-block .link-list-online li a:focus,.content-block .link-list-online li a:hover{background-image:url(../images/icons/link_extern_active.png);color:#004185;background-color:rgba(0,65,133,.1)}
.content-block .link-list-online li a:focus:after,.content-block .link-list-online li a:hover:after{content:"\f105";font-family:"Fontawesome webfont";font-size:20px;position:absolute;right:10px;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-weight:400}